<html lang="en">
	<head>
		<title>DistAIX Web</title>
	</head>
	<body>
		<link rel="stylesheet" href="/static/font-awesome.min.css" />
		<div id="distaix-web-container"></div>
		<script src="/dist/bundle.js"></script>
	</body>
</html>
